~martijnbraam/almobootstrap

6d0aa127d5602954d5f2a60addb3cb8499df7d56 — Oliver Smith 9 months ago acb94be
Prepare 1.53.0 release
2 files changed, 3 insertions(+), 2 deletions(-)

M pmb/__init__.py
M pmb/config/__init__.py
M pmb/__init__.py => pmb/__init__.py +1 -1
@@ 15,7 15,7 @@ from .helpers import mount
from .helpers import other

# pmbootstrap version
__version__ = "1.52.0"
__version__ = "1.53.0"

# Python version check
version = sys.version_info

M pmb/config/__init__.py => pmb/config/__init__.py +2 -1
@@ 26,7 26,8 @@ arch_native = pmb.parse.arch.alpine_native()
# Update this frequently to prevent a MITM attack with an outdated version
# (which may contain a vulnerable apk/openssl, and allows an attacker to
# exploit the system!)
apk_tools_min_version = {"edge": "2.14.0_rc1-r0",
apk_tools_min_version = {"edge": "2.14.0-r5",
                         "v3.18": "2.14.0-r2",
                         "v3.17": "2.12.10-r1",
                         "v3.16": "2.12.9-r3",
                         "v3.15": "2.12.7-r3",